<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6b6093fa0b4f37ec85eca010c21c39a6">
  <dict>
    <!--2023-02-11 09:56:02.000-->
    <string key="hw_4g_custom_display_for_networklist">4G:LTE</string>
    <!--2023-02-11 09:56:02.000-->
    <string key="hw_4g_custom_display_for_switch">4G:LTE</string>
    <!--2023-02-11 09:56:02.000-->
    <bool key="hw_stk_name_read_from_custom_first">true</bool>
  </dict>
</config>
